.main_page_width { width: 980px; }

.nydn_headliner { width: 100%; }

.nydn_headliner_left { float: left; }

.nydn_headliner_right { float: right; }

.nydn_headliner_tl {}
.nydn_headliner_tr {}
.nydn_headliner_bl {}
.nydn_headliner_br {}

.nydn_headliner_body { height: 100%; font-family: Georgia; font-size: 20px; color: #282828; }
.nydn_headliner_subtext { float: left; width:36%; padding-right: 10px; font-family: Georgia; font-size: 12px; color: #282828; }
.nydn_headliner_subtext_body { float: left; width:60%; }

.nydn_headliner_24 { height:35px;}
.nydn_headliner_25 { height:25px; }

.nydn_headliner_12_12 { height:12px; width:12px; }

.nydn_headliner_subtext_body_24 {}

div.composite_top { padding: 1px 0px 1px 5px; }

.search_outer { padding: 0px 20px; }
.nydn_adv_search_outer { border-bottom: 1px solid black; padding: 10px; background-color:#dbdfe1;}
.nydn_adv_search_inner { width: 100%; }

a.nydn_generic_button { display: block; background-color: rgb(128,128,128); color:white; text-decoration:none; text-align:center;}
a.nydn_generic_button_20 { height:16px; font-weight:bold; padding:2px 5px; font-size:14px;}
a.nydn_generic_button_16 { height:14px; font-weight:bold; padding:1px 4px; font-size:12px;}
a.nydn_generic_button_25 { height:19px; font-weight:bold; padding:3px 0px; font-size:16px;width:100%;}

.nydn_corner {}
.nydn_corner_tl {}
.nydn_corner_tr {}
.nydn_corner_bl {}
.nydn_corner_br {}

.nydn_corner_5_5 { height: 5px; width: 5px; }
.nydn_corner_8_8 { height: 8px; width: 8px; }
.nydn_corner_10_10 { height:10px; width:10px; }
.order_detail_corner { background-color:rgb(95,95,95); }
.order_overview_corner { background-color:#dbdfe1; }
.order_confirm_corner { background-color:rgb(230,230,230); }
.reg_queue_corner { background-color: #555555; }
.home_page_corner { background-color: white; }
.categories_corner { background-color: rgb(125,140,125); }
.largeview .nydn_corner { background-color: #69747b; }
.login_corner { background-color: #DBDFE1; }

.nydn_grad_bar { background-color:rgb(95,95,95); }
.largeview .nydn_grad_bar { background-color: #69747b; }

.nydn_grad_bar_t_10, .nydn_grad_bar_b_10 { height:10px; width:100%; }
.nydn_grad_bar_l_10, .nydn_grad_bar_r_10 { width:10px; height: 100%; }

.search_header { background-color:#DBDFE1; font-family: Georgia; font-size: 20px; color: #282828; font-style:normal; font-weight:normal;}
.search_header_yellow { background-color: rgb(255,228,0); font-family: Georgia; font-size: 20px; color: #282828; font-style:normal; font-weight:normal; }
.search_header_subtext { height:15px; padding-top:8px; }
.search_header .nydn_headliner_body { padding: 5px 0px; height: 25px; }

.nydn_footliner {}
.nydn_footliner_10 { height:10px; }
.nydn_footliner_12 { height:12px; }
.category_footliner { background-color: rgb(221,221,221); }

.shell_color { background-color: white; }
.bg_color, #body, #footer { background-color: #eeefef; }

#body { text-align:center; }
#footer { width:100%; }
#content { background-color: white; }
.copyright { text-align:center; padding-top:20px; font-size: 10px; font-family: Arial; color: #282828; } 
body, td, th { font: Arial 12px #282828; }
a { text-decoration:none; color:#015fb6; }
a:hover { color: #015fb6; }
a.search_alt_color, .search_sep_color { color: #282828; }
a.search_alt_color:hover { color: #015fb6; }
.round_thumb, .thumb_display_image, .thumb_display_footer, .thumb_display_header, .thumb_caption, .filmstrip_bg { background-color: #69747b; color:white; }
.content_padding { padding: 0px; }
div.search_lbxs { background-color: white; padding: 15px 30px; }
table.page_control_table { background-color: #DBDFE1; height:30px; padding-top:6px; }
.select_all_cont { padding-top: 2px; padding-left:10px; }
.image_per_row, .row_per_page{ font-family: Arial; font-size: 12px; color: #282828; }
.select_all, .select_all_cont { font-family: Georgia; font-size: 14px; color: #282828; }
.goto_page_cont { width: auto; padding-left:3px; }
.goto_page_label { color: #282828; }
td.next_prev_cell { width: 300px; }
.batch_spacer_right_of_prev_next { width: 26%; }
.searchResults div.nydn_footliner { background-color:white; }
div.batch_spacer_left { width: 0px; }
.batch_prev_button { width: auto; }
.batch_next_button { width: auto; }
.batch_button { width:auto; margin-left:0; }
td.batch_cell { width: 40%; } 


.userLightbox .search_header_yellow { padding: 0px 2px; }

.largeview_outer_cont { padding: 5px 10px 10px 10px; }
.largeview_cont { background-color: #DBDFE1; }
td.lv_metadata_cell, .lv_metadata_value { color:#282828; font-family:Georgia;}
.lv_select_label { font-weight:normal; font-family:Georgia; color:#282828; }
.prev_cont { width: 130px; }
.back_to_thumbs_cont { width: 134px; padding-left: 6px; }
.lv_button_col { width: 150px; min-width: 150px; } 
.lv_right_button button { width: 135px; }

.grey1 { background-color: #67767E; color: white; font-size:13px; } 
.login .grey1 { height: 82px; padding-top: 15px;}
.login .grey1 p { display:block; white-space: nowrap; padding-bottom: 15px; }
.grey2 { background-color: #DBDFE1; }
table.reg td.reg_header { font-size: 20px; font-family: Georgia; color: #282828; }
table.reg td.label { font-weight:normal; font-style:normal; }
.login a.lb_link { color: #015fb6; }
a.register_link { color:#282828; font-weight: normal; }
a.register_link:hover { color: #015fb6; }
.login_comment { color:#282828; font-size:12px; margin-top:35px; }
.login div.reg_table { width: 850px; height: 150px; }
.login .nydn_button { float: right; }

.logout .grey1 {background-color: #DBDFE1; font-weight:normal; color: #282828; padding-top:15px; }
.logout .grey1 p { display:block; white-space: nowrap; padding-bottom: 15px; }
.logout .grey1 p br { display:none; }
.logout .grey1 .bolded { font-weight:normal; }

.shipping_header { font-family: Georgia; font-size:20px; color: #282828; font-weight: normal; }
a.same_link, .already_reg_inner a, a.edit_link { color: #282828; }
.already_reg_inner a:hover, a.same_link:hover, a.edit_link:hover { color: #015fb6; }
.already_reg_inner a { text-decoration: underline; color: #015fb6 }
.shipping .grey2, .already_reg_outer { background-color: #ebecf0; }
fieldset.shipping_fields { border-style:none; background-color: #DBDFE1; }
.shipping #content { padding-bottom: 15px; }
.shipping .wd880 { width: 910px; }
.already_reg_outer { border-style: none; }
.already_reg_header, .already_reg_inner { text-align:left; }
.already_reg_header, .ship_method_header, .shopping_cart_header { font-weight: normal; font-family: Georgia; font-size:20px; color:#282828; }
.already_reg_inner, .ship_method_info { color: #282828; }
.error_pane { background-color: #dbdfe1; }
.shipping_error_outer { color: #df3311; }
.shipping_errors { font-weight: normal; }
.error_field { color: #df3311; }
.shipping_submit_cont { padding-left: 328px;}

#purchase_page_frame { margin: 0px 15px 15px 15px; width:910px; }
.purchaseBody { background-color: #ebecf0; width: 910px;}
#print_options_panel { margin: 60px 100px 20px 25px; }
<!--[if IE lte 6]>
.purchaseBody { padding: 0; margin: 0; }
#print_options_panel { margin: 20px 25px; }
<![endif]-->
.internal_padding { padding: 25px 50px 180px 50px; }
.purchase .nydn_footliner_10 { height: 0px; line-height:0px; }
.purchase_headline_block { height: 40px; overflow:visible; }
#download_button_panel, #print_button_panel { width:150px; }
#download_button_panel .nydn_button, #print_button_panel .nydn_button { width: 100%; }
#download_button_panel .nydn_button button, #print_button_panel .nydn_button button { width: 100%; }
.download_comp_cont { height: auto; width: auto; padding: 10px 135px 10px 85px; }

.alert_headline { font-weight: normal; background-color: #67767E;}
td.headline_cell .nydn_headliner_body { color: white; padding-left:10px; }
td.outer_side_cell { width: auto; }
tr.outer_content_row { height: 200px; }
td.outer_content_cell { width: 400px; height: 200px; }
table.table_outer { background-color: #eeefef; }
tr.content_row { background-color: white; }
tr.outer_spacer_row { height: 20px; } 
tr.bottom_spacer { height: 100%; }
td.link_cell { text-align: center; }

.order_text_color { color: white; }
.orders .nydn_grad_bar, .ordersadmin .nydn_grad_bar { background-color: #DBDFE1; }
td.order_header_content { background-color: #dbdfe1; }
.order_title_cont { width: 225px; padding: 8px 15px; }
.order_title { color: #df3311; font-weight: normal; font-family: Georgia; font-size:27px;}
.order_background_color, .order_overview_corner2 { background-color: #A5B0B8; }
.orders #content, .ordersadmin #content { padding-bottom: 15px; }
.order_date_label { color: #282828; }
.view_toggle_cont, go_cont { padding: 10px; }

.orderdetail #head_block .nydn_grad_bar, .order_detail_corner, .header_bg_color { background-color: #DBDFE1; }
.sc_item .nydn_grad_bar, .order_detail_corner2, .sc_item_bg_color { background-color: #DBDFE1; }
.order_detail_corner3, .sc_image_area .nydn_grad_bar, .sc_image_bg_color { background-color: #67767E; }
.orderdetail .order_title { color: #282828; }
.header_price_font { color: #282828; font-family:Georgia; font-weight: normal; font-size: 25px;}
.header_price_layouy { padding: 10px 15px; }
div.option_panel, div.option_edit { color:#282828; }
div.option_title { font-family: Georgia; font-size:20px; font-style:normal; font-weight: normal; }
div.option_edit { width:100px; }
div.control_panel { font-family: Georgia; color: #282828; font-size:20px; font-weight: normal;}
div.item_price { height: 24px; }
.checkout_cont { padding: 12px 30px 0px 15px; height:auto; width:auto; }
.remove_item_cont { padding-left: 110px; }

.reg_top_stuff { display:none; }
.reg_extra_info { color: #282828; }
.registration .grey1 br, .registration .grey1 p, .registration .grey1 div { display: none; }
.registration .grey1 strong { font-weight: normal; font-size:20px; font-family: Georgia; padding-left: 10px; }
.registration .reg .tc { text-align: left; }

.resetpass p.warning { color: #df3311; }
.grey1_text_width { width: 850px; }

div.forget_pass { margin-top: 10px; width: 400px; }

.thanks { font-weight: normal; color:#282828; }
span.thanks { font-size:20px; font-family: Georgia, "Times New Roman", Times, serif; }
.orderconfirm .nydn_corner, .thanks_bg { background-color: #DBDFE1; }

.new_cont { padding-right: 600px; }

/* 
	Setting general button styles.
	Background position can't be set to "top",
	because of Firefox behavior.
	overflow: visible; is to remove magic padding in IE.
*/
.nydn_button button {
	text-align: center;
	background: url(/sales/img/button_end.png) no-repeat right;
	border: 0;
	margin: 0;
	padding: 0 3px 0 0;
	overflow: visible;
}
/*
	Sets the general styles for the span within the button 
	content, and the starting image. This image contains the 
	border to the left and is as wide as 
	the widest button might become.
*/
.nydn_button button span {
	position: relative;
	display: block;
	white-space: nowrap;
	height: 28px;
	color: #fff;
	text-transform: uppercase;
	background: url(/sales/img/button_start.png) no-repeat left top;
	padding: 0 5px 0 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
}

.nydn_button button span.btn_lightbox {
	background: url(/sales/img/button_start_lightbox.png) no-repeat left top;
	padding: 0 5px 0 35px;
}

.nydn_button button span.btn_next {
	background: url(/sales/img/button_start_next.png) no-repeat left top;
	padding: 0 8px 0 30px;
}

.nydn_button button span.btn_prev {
	background: url(/sales/img/button_start_prev.png) no-repeat left top;
	padding: 0 8px 0 30px;
}

.nydn_button button span.btn_print {
	background: url(/sales/img/button_start_print.png) no-repeat left top;
	padding: 0 8px 0 40px;
}

div.nydn_button {
	padding-bottom:0px;
}
